---
raisecomPowerMonitor: 1.3.6.1.4.1.8886.1.24
raisecomPowerMonitorNotification: 1.3.6.1.4.1.8886.1.24.1
raisecomPowerVoltNormal: 1.3.6.1.4.1.8886.1.24.1.1
raisecomPowerVoltAbnormal: 1.3.6.1.4.1.8886.1.24.1.2
raisecomPowerStatusTrap: 1.3.6.1.4.1.8886.1.24.1.3
raisecomDyingGaspTrap: 1.3.6.1.4.1.8886.1.24.1.4
raisecomPowerMonitorMibObjects: 1.3.6.1.4.1.8886.1.24.2
raisecomPowerMonitorStateTable: 1.3.6.1.4.1.8886.1.24.2.1
raisecomPowerMonitorStateEntry: 1.3.6.1.4.1.8886.1.24.2.1.1
raisecomPowerIndex: 1.3.6.1.4.1.8886.1.24.2.1.1.1
raisecomPowerSerialNumber: 1.3.6.1.4.1.8886.1.24.2.1.1.2
raisecomPowerType: 1.3.6.1.4.1.8886.1.24.2.1.1.3
raisecomPowerVoltReference: 1.3.6.1.4.1.8886.1.24.2.1.1.4
raisecomPowerVoltValue: 1.3.6.1.4.1.8886.1.24.2.1.1.5
raisecomPowerStatus: 1.3.6.1.4.1.8886.1.24.2.1.1.6